@charset "utf-8";
/* CSS Document */
/* overwrite header with new style
-----------------------------------------------------------------------------*/
.ContBlock {
	position: relative;
	overflow: hidden;
}
img {
  max-width: auto;
  width: 100%;
  width: auto\9;
}
header .NavTabs a, header .NavTabs li a.current, .TopSearch { 
	-pie-background: none;
	border-radius: none;
	behavior: url(PIE.htc);
}
.RedBut {
	position: relative;
    border-radius: 3px 3px 3px 3px;
    behavior: url(PIE.htc);
}

/*Post index table*/
.DataList tr td:first-child, td.LastChild {
    width: 20px;
    border-top: none;
}
.selectBox select {
    opacity: 0;
    filter: alpha(Opacity=0);
}
header .NavTabs li a, 
header .NavTabs li a.current {
	-pie-background-color: transparent;
}
.NavTabs a, .ContTabs a { 
	border-radius: 5px 5px 0px 0px;
	behavior: url(PIE.htc);
}
.CatMain .Content {
	border-radius: 0px 0px 5px 5px;
	behavior: url(PIE.htc);
}
.Tools .Content {
	overflow: hidden;
	border-radius: 5px 5px 5px 5px;
	behavior: url(PIE.htc);
}
.Tools .ContentInner {
	overflow: hidden;
	border-radius: 5px 5px 5px 5px;
	behavior: url(PIE.htc);
}
.Tools .ContentInner #LtBlock {
	overflow: hidden;
	border-radius: 5px 0px 0px 5px;
	behavior: url(PIE.htc);
}
.LtBlock div.PostIcon {
	background-color: #ffffff;
	overflow: hidden;
	border-radius: 5px 0px 0px 0px;
	behavior: url(PIE.htc);
}
.LtBlock div.PostIcon.Active {
	overflow: hidden;
	border-radius: 5px 0px 0px 0px;
	behavior: url(PIE.htc);
}

.LtBlock div.CurrIcon {
	background-color: #ffffff;
	overflow: hidden;
	border-radius: 5px 0px 0px 0px;
	behavior: url(PIE.htc);
}
.zlNews .Content {
	overflow: hidden;
	border-radius: 5px 5px 5px 5px;
	behavior: url(PIE.htc);
}
.Block {
	position: relative;
}
#sideRight {
	border-radius: 5px 5px 5px 5px;
	behavior: url(PIE.htc);
}
#sideRight .Block:first-child {
	border-radius: 5px 5px 0px 0px;
	behavior: url(PIE.htc);
}
@media only screen and (max-width: 800px) {
	#sideRight {
		display: none;
		behavior: none;
	}
	#sideRight .Block:first-child {
		display: none;
		behavior: none;
	}
}
.Add-ons a {
	position: relative;
	border-radius: 12px 12px 12px 12px;
	behavior: url(PIE.htc);
}
.CurrIcon {
    border-radius: 0px 0px 0px 5px;
	behavior: url(PIE.htc);
}
.PostIcon {
    border-radius: 5px 0px 0px 0px;
	behavior: url(PIE.htc);
}
.LtBlock a {
	background-color: #ffffff !important;
}
.Product img {
	position: relative;
	box-shadow: #9b9b9b 0px 1px 2px 0px;
	behavior: url(PIE.htc);
}
.InShadow {
	border: 1px solid #9b9b9b;
}
.Snip .Product {
	border-radius: 3px 3px 3px 3px;
	b*/ehavior: url(PIE.htc);
}
.SearchResults .Content {
	overflow: hidden;
	border-radius: 0px 5px 5px 5px;
	behavior: url(PIE.htc);
}
dl dt:first-child {
	margin: 0;
	padding: 0 0 0 4px;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

 .clearfix {
    *zoom: 1;
}
.MapTooltips .InnerCont {
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffffff, endColorstr=#f6fbfe);
}
.InfoPage .SearchForm fieldset label {font-size: 13px;}
.InfoPage .SearchForm fieldset input.Text {line-height: 28px;}
/*.imgThmbList a {width: 101px;}*/
/*.imgThmbList a.Fopen {width: 111px;}
.imgThmbList a.Fold {
    margin-right: 0px;
    margin-left: -5px;
    width: 103px;
    height: 61px;
    padding-top: 40px;
}*/
.imgThmbList a.imgThmb:hover, a.imgThmb.aThmb {
	float: left
}
a.imgThmb.aThmb img {
    filter: alpha(opacity=40);
}
.imgCapt, .SrcTopImg span {
	background-color: #4984AF;
	filter: alpha(opacity=75);
}
.ContBlock.Content {
	border-radius: 5px 5px 5px 5px;
	behavior: url(PIE.htc);
}
.InfoPage .ContBlock, .InfoPage .Content   {
	border-radius: 0px 0px 5px 5px;
	behavior: url(PIE.htc);
}
.Mon,.Tue,.Wed,.Thu,.Fri,.Sat,.Sun, span.Sh {
	position: relative;
    border-radius: 5px 5px 5px 5px;
    behavior: url(PIE.htc);
}
a.ShowAllCat, a.ShowTopCat, .CatNavig ol {
	position: relative;
    border-radius: 3px 3px 3px 3px;
    behavior: url(PIE.htc);
}
/*Category top nav round courners*/
 ol.PageCatNav li:first-child a, 
 ol.PageCatNav li:first-child a.Current {
	position: relative;
    border-radius: 3px 0px 0px 3px;
    behavior: url(PIE.htc);
}
 ol.PageCatNav a.LastChild {
	position: relative;
	border-radius: 0px 3px 3px 0px; 
    behavior: url(PIE.htc);
}
/*Category columns round corners/ remove last border right*/
.SearchResults .Content, .SearchResMap .Content {
    border-radius: 0px 0px 5px 5px;
    behavior: url(PIE.htc);
}
.CatContainer.LastChild {border-right: none !important;}
.form .Content {
	border-radius: 5px 5px 5px 5px;
	behavior: url(PIE.htc);
}
.edit-from fieldset, .GroupForm input[type=text], .GroupForm input[type=password], 
.GroupForm input[type=tel], .GroupForm input[type=email], .GroupForm textarea  {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#f0f0f0',GradientType=0 );
	border: 1px solid #dedede !important;
	border-top: 1px solid #ababab !important;
	border-radius: 2px 2px 2px 2px;
	behavior: url(PIE.htc);
}
.edit-from label, .edit-from input[type=text] {
	filter: none;
	border: none !important;
	background-color: transparent !important;
}
input[type=submit].Blue {
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a7fa7', endColorstr='#396282',GradientType=0 );
}
/*Advanced search form*/
input[type=checkbox] {
    visibility: visible;
    top: -1000px;
}
/*Radio buttons*/
.GroupForm input[type="radio"], input.zlRadioRed[type="radio"] {
    display: inline;
    vertical-align: middle;
    position: relative;
    visibility: visible;
}
.GroupForm input[type="radio"] + label,
 input.zlRadioRed[type="radio"] + label {
    padding: 0;
    margin: 0 0 0 5px;
    background: none;
}
.Feedback input[type="radio"]{
	margin-left: 20px;
}
.Feedback li {
	margin-bottom: 15px;
}
.Feedback textarea {
	min-height: 64px;
}
.Feedback input[type="submit"] {
	margin-top: 0;
	min-width: 60px;
}
.AdvSrcForm {
	background: transparent;
	overflow: hidden;
	behavior: url(PIE.htc);
}
.Actual .ProdPrice {
	border-radius: 5px 5px 5px 5px;
    behavior: url(PIE.htc);
}
.ContTabs ~ .Content {
	border-radius: 0px 0px 5px 5px;
	-pie-poll:false;
	behavior: url(PIE.htc);
}
.ProdPriceBB {
	border-radius: 15px 5px 5px 5px;
	pie-poll:false;
	behavior: url(PIE.htc);
}
.MainFormReset {
    background:#f4f4f4 url(../images/reset-icon-1.png) 10px 9px no-repeat;
}
/* FP load fix Top categories 
-----------------------------------------------------------------------------*/
.ContTabs ~ .Content {display: none;}
.ContTabs + .Content {display: block;}
.ContBlock .ContTabs ~ .Content {display: block;}
/*Info pages .Content*/
.InfoPage .ContBlock .ContTabs ~ .Content {display: block;}
/*slider*/
.SliderCont .ProdCont:first-child .Product {display: block;}
/* Shop categories
-----------------------------------------------------------------------------*/
.MainShop .Actual + .ContBlock .Content {
	border-radius: 5px 5px 5px 5px; !important;
	behavior: url(PIE.htc);
}
#fbRt a {display: inline;}
/* Shop filter popup
-----------------------------------------------------------------------------*/
.PopPin {
    left: -10px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476)"; /* IE8 */
}
.ShopPopup, .Tp-msg {
	border-radius: 5px 5px 5px 5px;;
	behavior: url(PIE.htc);
}
.Tp-msg .PopPin {
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865482, M12=0.7071067811865466, M21=-0.7071067811865466, M22=0.7071067811865482, SizingMethod='auto expand')";
	bottom: -5px;
}